Using Neogamma. Bought New Super mario, & now they prompt me 2 upd

Discussion in 'Wii - Backup Loaders' started by kohkindachi, Feb 8, 2010.

  1. kohkindachi
    OP

    Member kohkindachi GBAtemp Fan

    Joined:
    Sep 7, 2006
    Messages:
    464
    Country:
    Singapore
    I've got my wii set 'soft modded (don't know if it the right way to call it). I'm using neogamma for DLed games.

    bUT i've bought New Super Mario bros today, when attempting to play it, it shows "in order to use this software, you must perform a wii system update".
    What should i do? Proceed? Or?

    Please advice. Thanks

    Note: I've got the latest US Wii Set (4.2 I think)
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    Install StartPatch (or Priiloader) and enable "block disc updates"
     
  3. kohkindachi
    OP

    Member kohkindachi GBAtemp Fan

    Joined:
    Sep 7, 2006
    Messages:
    464
    Country:
    Singapore
    Ok I just realise I can use neogamma and load 'DVD'. But sometimes it sudddenly shows 'An error has occure, please eject dis etc etc'
    what happen :s
     
  4. RC89

    Member RC89 GBAtemp Regular

    Joined:
    Nov 18, 2008
    Messages:
    161
    Country:
    Denmark
    Do as tj_cool is saying, install StartPatch or Preloader thats the way to fix it, preloader has some other usefull haxx as region free games.
     
  5. kohkindachi
    OP

    Member kohkindachi GBAtemp Fan

    Joined:
    Sep 7, 2006
    Messages:
    464
    Country:
    Singapore
    Ya. Thanks gonna try StartPatch
     
  6. Eichro

    Newcomer Eichro Advanced Member

    Joined:
    Sep 14, 2009
    Messages:
    66
    Country:
    Brazil
    Don't tell me that's happening to you too, having your disc drive freak out right after playing New SMB Wii...
     
  7. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    If you play New Super Mario Bros via NeoGamma or another backup launcher(Gecko OS is not a backup launcher!), you need to get rid of the protection, because the cIOS might mess it up for retail discs.

    So either use Gecko OS(without having cioscorp installed!), update your Wii(not recommend), get something to patch the update check out of the system menu or figure out how to play the game on NeoGamma.
     

Share This Page